.idioma {
	position: absolute;
	top: 10px;
	left: 630px;
}

.contenedor {
	position: absolute;
	left: 50%;
	margin-left: -385px;
	width: 770px;
	text-align: left;
}

H1 {
	margin-top: 16px;
}

.bienvenida {
	display: none;
}

em {
	font-style: normal;
	font-family: Verdana;
	font-size: 14pt;
	color: #008080;
}

.actualizaciones, .destacado {
	font-size: 10pt;
	border: 1px solid Silver;
	background-image: url(fondo-tabla.gif);
	background-color: #FFFFF6;
	background-position: top;
	background-repeat: repeat-x;
}

.actualizaciones p, .destacado p {
	margin: 10px 10px 10px 20px;
}

.imageninicio {
	display: inline;
}

.destacado {
	position: absolute;
	left: 350px;
	top: 195px;
	height: 250px;
	width: 418px;
}

